.fix_menu_smartphone2 {
    display: none;
  }

.nav-arrow-left {
        margin-left: 5px;
      }

      .nav-arrow-right {
        margin-right: 5px;
      }

.main_left_box7 {
  display: block;
  width: 710px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  background: #F9F9F9;
  padding: 20px;
}

.main_left_box7::after {
  content: "";
  display: block;
  clear: both;
}

.shop_box {
  display: inline-block;
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 0px;
  background: #F9F9F9;
}

.shop_info {
  display: flex;
  width: 48.5%;
  background: #fff;
  border-bottom: 2px solid #A5A39E;
  margin: 0 auto;
  margin-top: 20px;
  float: left;
}

.shop_info2 {
  display: flex;
  width: 48.5%;
  background: #fff;
  border-bottom: 2px solid #A5A39E;
  margin: 0 auto;
  margin-top: 20px;
  float: right;
}

.shop_infobottom {
  display: flex;
  width: 100%;
  background: #fff;
  border-bottom: 2px solid #A5A39E;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 10px;
}

.shop_info_left {
  display: block;
  text-align: left;
  width: 35%;
}

.shop_info_right {
  display: block;
  padding-left: 10px;
  text-align: left;
  width: 65%;
  background: #fff;
}

.shop_info_left img {
  width: 100%;
}

.shop_info_right p.shop_name {
  margin: 0 auto;
  font-size: 15px;
  padding-top: 10px;
  font-weight: bold;
}

.shop_info_right p.shop_addr {
  margin: 0 auto;
  font-size: 13px;
  padding-bottom: 10px;
  padding-right: 5px;
  line-height: 1.5em;
}

.shop_box img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}

.btn {
  margin: 20px auto 0;
  width: 710px;
  clear: both;
}

.css_btn_class {
font-size: 18px;
font-weight: bold;
width: 100%;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: 1px solid #268a16;
padding-top: 8px;
padding-bottom: 8px;
text-align: center;
text-decoration: none;
background: #299a0b;
background: -moz-linear-gradient(top, #299a0b 0%, #299a0b 100%);
background: -webkit-linear-gradient(top, #299a0b 0%, #299a0b 100%);
background: linear-gradient(to bottom, #299a0b 0%, #299a0b 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#299a0b', endColorstr='#299a0b', GradientType=0);
color: #fff;
display: inline-block;
margin-bottom: 20px;
-webkit-box-shadow: inset 1px 1px 0px 0px #caefab;
-moz-box-shadow: inset 1px 1px 0px 0px #caefab;
box-shadow: inset 1px 1px 0px 0px #caefab;
}
